<div class="col-12 col-lg-12">        
 
    
                            <?php 
				   
				   
							   
				   $port1 = substr($ip_stream,19);
    				   
    				   
        if ($logo_movil == 'no' or $logo_movil == '') {
            $android = "https://play.google.com/store/apps/details?id=com.radiosar.full";} else {
            $android = "$logo_movil";
        }
    
        $bb = "rtsp://sisteplay1.streamwowza.com:1935/radiohd/$port1";
        $iphone = "http://sisteplay1.streamwowza.com:1935/radiohd/$port1/playlist.m3u8";
        $pls = "$ip_stream/listen.pls";
        $usuario_stream = $pls;
    ?>
       <div align="">
           <!--a target="_blank" href="<?php echo $android ?>"><img border="0" src="<? echo $dom ?>/android.png" width="35" height="35" /></a>
           <a target="_blank" href="<?php echo $android ?>"><img src="<? echo $dom ?>/Play_Store_icon.png" border="0" width="36" height="37" /></a>
           <a href="<?php echo $pls ?>">  <img border="0" src="<?php echo $dom ?>/Apple.png" width="35" height="35" />
           <img border="0" src="<? echo $dom ?>/AppleiPhone.png" width="36" height="34" /></a-->
                
                
                
    
    
            <?php   include 'concha.php'; ?>
   
        <?php
 
        $user_agent = $_SERVER['HTTP_USER_AGENT'];
 
        function getBrowser($user_agent){
         
            if(strpos($user_agent, 'MSIE') !== FALSE)
               return 'Internet explorer';
             elseif(strpos($user_agent, 'Trident') !== FALSE) //IE 11
                return 'Internet explorer';
             elseif(strpos($user_agent, 'Firefox') !== FALSE)
               return 'Mozilla Firefox';
             elseif(strpos($user_agent, 'Chrome') !== FALSE)
               return 'Google Chrome';
             elseif(strpos($user_agent, 'Opera Mini') !== FALSE)
               return "Opera Mini";
             elseif(strpos($user_agent, 'Opera') !== FALSE)
               return "Opera";
             elseif(strpos($user_agent, 'Safari') !== FALSE)
               return "Safari";
             else
               return '';
             
             
        }
     
        $navegador = getBrowser($user_agent);
 
        ?>
             

        <audio id="player2" src="<?php echo $ip_stream ?>" type="audio/mp3" controls="controls" autoplay="autoplay" style="width:100%;"></audio> 
               
        <?php 
				   
				   
				   $port1 = substr($ip_stream,19);
				   
				   
?>
                   
                  
                   
          <!--a href="<?php echo $pls ?>">                   <img border="0" src="<? echo $dom ?>/Winamp11.png" width="35" height="35" /></a>
          <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/windows-media-player-4.png" width="35" height="35" /></a>
         <a href="<?php echo $pls ?>"><img border="0" src="<? echo $dom ?>/quicktime-pro-key.png" width="35" height="35" />   
         </a> <a href="<?php echo $pls ?>"><img  border="0" src="<? echo $dom ?>/VLC_icon.png" width="35" height="33" /></a-->     
         
         
       </div>
</div>